/* Themify Customize Styling */
body {	
	font-family:Open Sans; 
}
h1 {	
	font-family:Montserrat; 
}

/* Themify Custom CSS */
/* CUSTOM CSS MOVED TO CHILD THEME STYLE.CSS */

/*SITE SPECIFIC CODES*/

/*TYPOGRAPHY*/
#main-nav,
.widgettitle,
div.tile-link,
.module-title,
div.wbtn a,
a.more-link,
h1,
h2,
h3,
.title,
.modal-content .frm_message p,
.submit-btn input,
.frm_button,
input[type=reset],
input[type=submit],
.button,
.insurance-quote .frm_message p,
.modal-btn,
.team-name {
    font-family: "Raleway", sans-serif !important;
}
/*HEADER*/
/*MENU*/
#site-logo img {
    height: 49px !important;
}
#main-nav li.current-menu-parent a:after,
#main-nav li.current-menu-ancestor a:after,
#main-nav li a:after  {
    border-color: #C7D171;
}
.no-touch #main-nav .sub-menu li:hover,
#main-nav .sub-menu li.current-menu-item {
    background-color: #C7D171;
}
@media screen and (max-width: 1024px) {
  .sidemenu {
      background-color: #C7D171;
      color: #fff;
  }
  .sidemenu .social-links .social-link-item a,
  .sidemenu #menu-icon-close{
      color: #fff !important;
  }
}

/*BODY*/
/*TO BE ADDED INTO THE PAGE THAT REQUIRES IT*/
.general-background .tb-column-inner{
  background-color: #C7D171;
}
.full-width-top-text .first.tb-column .tb-column-inner {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,919191+100&0.1+0,0.7+100 */
    background: -moz-linear-gradient(180deg,  rgba(54,54,54,0.75) 0%, rgba(255,255,255,0.1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(180deg,  rgba(54,54,54,0.75) 0%,rgba(255,255,255,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(180deg,  rgba(54,54,54,0.75) 0%,rgba(255,255,255,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#b3919191',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    height: 100%;
    padding: 6%;
}
.sidebar-none .themify_builder .themify_builder_row.fullwidth{
  color: #fff;
}
.sidebar-none .themify_builder .themify_builder_row.fullwidth a{
  color: #fff;
}
.bottom-text .tb-column-inner {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,919191+100&0.1+0,0.9+100 */
    background: -moz-linear-gradient(180deg,  rgba(255,255,255,0.1) 0%, rgba(54,54,54,0.9) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(180deg,  rgba(255,255,255,0.1) 0%,rgba(54,54,54,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(180deg,  rgba(255,255,255,0.1) 0%,rgba(54,54,54,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#b3919191',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 6%;
    vertical-align: bottom;
}
.wtiles-12 .col3-1{
  background-color: #C0D902;
}
.wtiles-12 .col3-1 .wtile{
  background-color: rgba(0,0,0,0);
}
.wtiles-12 .col3-1:hover .wtile{
  background-color: rgba(172, 186, 60, 0.5);
}
/*TEAM PAGE*/
h2.team-member-headings {
    background-color: #C0D928;
    color: #fff !important;
}
.primary-advisers .team-md-centering .team-profile {
    border: 1px solid #cecece;
}
.team-members,
.team-profile {
    background-color: #C0D928;
}
.team-profile:nth-child(1),
.team-profile:nth-child(2),
.team-profile:nth-child(3),
.team-profile {
    border-color: #889236;
}
/*BLOG*/
.half-side-bar {
  background-color: #ECF0F1;
}
/*FOOTER*/
.back-top a {
  color: #fff !important;
  background-color: #889330 !important;
}

/*OTHER ELEMENTS*/
/*CONTACT FORM*/
.contact-form-modal {
   background-color: #ebebeb !important;
}
/*BUTTONS*/
.modal-btn {
    border: 2px solid #fff;
    color: #fff;
}
.modal-btn:hover {
    border: 2px solid #919191;
}
.primary-advisers .modal-btn {
    border: 2px solid #919191;
    color: #919191;
}
.primary-advisers .modal-btn:hover {
    color: #fff;
}
div.wbtn a,
a.more-link {
    background-color: #889330;
    color: #fff !important;
}
.submit-btn input,
.frm_button,
input[type=reset],
input[type=submit],
.button {
    background-color: #26C281;
}
.submit-btn input:hover {
    background-color: #26C281;
    opacity: 0.8;
}
.ebook-read-more a.reading em {
    color: #C7D171;
}
.ebook-read-more svg {
    stroke: #C7D171;
}
@media screen and (max-width: 1024px) {
  #mobile-menu.sidemenu {
      background-color: #C7D171 !important;
      color: #fff;
  }
  #mobile-menu.sidemenu .social-links .social-link-item a,
  #mobile-menu.sidemenu #menu-icon-close{
      color: #fff !important;
  }
}
#mobile-menu.sidemenu-on #main-nav a, 
#mobile-menu.sidemenu-on #main-nav ul a {
  color: #fff;
}
/*FACT FINDER*/
.frmapi-form .frm_style_api-form.with_frm_style h3.frm_pos_top.frm_trigger:hover,
.frmapi-form .frm_style_api-form.with_frm_style h3.frm_pos_top.frm_trigger.active,
.frm_style_api-form.with_frm_style .frm_radio label:hover,
.frm_style_api-form.with_frm_style .frm_radio label.active, 
.frm_style_api-form.with_frm_style .frm_scale label:hover, 
.frm_style_api-form.with_frm_style .frm_scale label.active,
.frmapi-form .frm_style_api-form.with_frm_style input[type=submit],
.frmapi-form .frm_style_api-form.with_frm_style .frm_add_form_row:hover {
    background-color: #C7D171 !important;
}
.frmapi-form .frm_style_api-form.with_frm_style h3.frm_pos_top.frm_trigger,
.frmapi-form .frm_style_api-form.with_frm_style .frm_add_form_row,
.frmapi-form .frm_style_api-form.with_frm_style .frm_remove_form_row{
    color: #fff !important;
    background-color: #4F5552 !important;
}
#left-content > div > div > div > div > div.col4-2.first.tb-column.tb_4992_column.module_column_0.module_column_4992-0-0.module_column.fullcover.bottom-text > div {
   background: linear-gradient(180deg, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.6) 100%);
}
#left-content > div > div > div > div > div.col4-2.last.tb-column.tb_4992_column.module_column_1.module_column_4992-0-1.module_column.wtiles-12 > div > div.themify_builder_sub_row.clearfix.sub_row_0-1-1.gutter-none.col_align_top.module_subrow  {
    height: 33.5%;
}
#left-content > div > div > div > div > div.col4-2.last.tb-column.tb_4992_column.module_column_1.module_column_4992-0-1.module_column.wtiles-12 > div > div.themify_builder_sub_row.clearfix.sub_row_0-1-2.gutter-none.col_align_top.module_subrow {
   height: 33.5%;
}
#left-content > div > div > div > div > div.col4-2.last.tb-column.tb_4992_column.module_column_1.module_column_4992-0-1.module_column.wtiles-12 > div > div.themify_builder_sub_row.clearfix.sub_row_0-1-3.gutter-none.col_align_top.module_subrow {
   height: 33.5%;
}
#left-content > div.themify_builder_row.themify_builder_5189_row.module_row.module_row_0.module_row_5189-0.clearfix.gutter-none.col_align_top.row-with-tiles.fit-to-page.fullwidth.ms-section.ms-table.active > div > div > div > div.col4-2.last.tb-column.tb_5189_column.module_column_1.module_column_5189-0-1.module_column.wtiles-12.contact-us-tiles > div > div.themify_builder_sub_row.clearfix.sub_row_0-1-2.gutter-none.module_subrow > div > div.col3-1.first.sub_column.sub_column_0-1-2-0.sub_column_post_5189.repeat-none.bg-position-center-center {
  background-size: 200%;
}
#left-content > div.themify_builder_row.themify_builder_5189_row.module_row.module_row_0.module_row_5189-0.clearfix.gutter-none.col_align_top.row-with-tiles.fit-to-page.fullwidth.ms-section.ms-table.active > div > div > div > div.col4-2.last.tb-column.tb_5189_column.module_column_1.module_column_5189-0-1.module_column.wtiles-12.contact-us-tiles > div > div.themify_builder_sub_row.clearfix.sub_row_0-1-2.gutter-none.module_subrow > div > div.col3-1.sub_column.sub_column_0-1-2-1.sub_column_post_5189.repeat-none.bg-position-left-top {
  background-size: 200%;
}
#left-content > div.themify_builder_row.themify_builder_5189_row.module_row.module_row_0.module_row_5189-0.clearfix.gutter-none.col_align_top.row-with-tiles.fit-to-page.fullwidth.ms-section.ms-table.active > div > div > div > div.col4-2.last.tb-column.tb_5189_column.module_column_1.module_column_5189-0-1.module_column.wtiles-12.contact-us-tiles > div > div.themify_builder_sub_row.clearfix.sub_row_0-1-2.gutter-none.module_subrow > div > div.col3-1.last.sub_column.sub_column_0-1-2-2.sub_column_post_5189.repeat-none.bg-position-center-center {
 background-size: 130%;
}


  #themify_builder_content-4992 > div > div > div > div.col4-2.last.tb-column.tb_4992_column.module_column_1.module_column_4992-0-1.module_column.wtiles-12 > div > div.themify_builder_sub_row.clearfix.sub_row_0-1-1.gutter-none.col_align_top.module_subrow  {
     height: 33.3%;
    }
   #themify_builder_content-4992 > div > div > div > div.col4-2.last.tb-column.tb_4992_column.module_column_1.module_column_4992-0-1.module_column.wtiles-12 > div > div.themify_builder_sub_row.clearfix.sub_row_0-1-2.gutter-none.col_align_top.module_subrow {
    height: 33.3%;
    }
   #themify_builder_content-4992 > div > div > div > div.col4-2.last.tb-column.tb_4992_column.module_column_1.module_column_4992-0-1.module_column.wtiles-12 > div > div.themify_builder_sub_row.clearfix.sub_row_0-1-3.gutter-none.col_align_top.module_subrow {
    height: 33.3%;
    }

.contact-us-tiles .col3-1.repeat-none {
   background-size: 100%;
}

.half-view-port {
    height: 60%;
}

#left-content > div.themify_builder_row.themify_builder_5189_row.module_row.module_row_0.module_row_5189-0.clearfix.gutter-none.col_align_top.row-with-tiles.fit-to-page.fullwidth.ms-section.ms-table.active > div > div > div > div.col4-2.last.tb-column.tb_5189_column.module_column_1.module_column_5189-0-1.module_column.wtiles-12.contact-us-tiles > div > div.themify_builder_sub_row.clearfix.sub_row_0-1-2.gutter-none.module_subrow {
   height: 40%;
}
#themify_builder_content-5189 > div.themify_builder_row.themify_builder_5189_row.module_row.module_row_0.module_row_5189-0.clearfix.gutter-none.col_align_top.row-with-tiles.fit-to-page.fullwidth.ms-section.ms-table.active > div > div > div.col4-2.last.tb-column.tb_5189_column.module_column_1.module_column_5189-0-1.module_column.wtiles-12.contact-us-tiles > div > div.themify_builder_sub_row.clearfix.sub_row_0-1-2.gutter-none.module_subrow {
   height: 40%;
}

.contact-us-tiles .col3-1.repeat-none {
    background-size: 350%;
}
@media screen and (max-width: 767px) { 
    .contact-us-tiles .col3-1.repeat-none {
    background-size: 100%;
    }
.image-wrap {
height: 150px;
}
} 
#footer {
    position: relative;
    font-size: .75em;
    line-height: 1.6em;
}
.shortcode.themify-icon .themify-icon-icon {
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    padding: .5em 0 !important;
    font-size: 13px;
    border-radius: 100%;
    box-sizing: content-box;
    position: relative;
}
.title.team-heading {
Display: none;
}
